Bug 40834 - -k argument does not allow relative path
Summary: -k argument does not allow relative path
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 06:22 UTC by Milan Kerslager
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 20:09:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2001-05-16 06:22:59 UTC
When relative path is used, up2date bomb out with an error (trying to
create symbolic link in /var/spool/up2date without adding current directory
to the relative path from command line argument -k).

Comment 1 Adrian Likins 2001-05-29 19:54:18 UTC
should be fixed in the next version, it now takes relative paths
and paths of the form "~/foo" into account.

Comment 2 Jay Turner 2001-07-06 02:46:18 UTC
Code is verified working in the CVS versions.


Note You need to log in before you can comment on or make changes to this bug.